/* Global */

a {text-decoration:none; color: #ceb016;}
body {margin:0px;color:white;font-family:Lora !important;}


.about-us-video{height: 235px; width: 380px;}
.yt-preview-video {height: 300px;width: 300px;float: left;border: 1px solid #e6e6e6;margin-right: 20px;padding:1px;}
.ebay-img-alts {margin-top: 11px;height: 55px;width: 55px;cursor:pointer;opacity:.7;transition: all .2s ease-in-out;}
.ebay-img-alts:hover {opacity:1;transform: scale(1.15);}
.ebay-sale-price {margin-top: 10px; font-size: 20px; margin-bottom: 10px;font-family: Lora !important;}
.ebay-sale-active {display: none;}
.ebay-sale-btn {position: absolute;border-radius: 500px; font-weight: bold;color: rgba(255, 255, 255,0.0); background: rgba(249, 79, 79,0.0) none repeat scroll 0% 0%;width: 39px; height: 39px; text-align: center; padding: 10px; margin-top: -95px; margin-left: 285px; font-family: Open Sans; line-height: 1.2; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.0); }
.ebay-footer-logo {font-family: Great Vibes;font-size: 25px; color: white; margin-top: 0px; margin-bottom: 5px; border-bottom: 1px dotted rgb(64, 64, 64); padding-bottom: 1px; text-shadow: 1px 2px 1px black;height:35px;}



/* Header Area */

.ebay-top-header-bar {width: 100%;height: 165px;box-shadow: 0px 5px 1px rgba(0, 0, 0, 0.53);background-image: url('https://www.ebay.mmpawn.com/imgs/bgs/blue-header.jpg');}
.ebay-top-header {width: 1000px;position: absolute;left: 0px;right: 0px;margin-left: auto;margin-right: auto;margin-top: 10px;}



/* Navigational Links */

.ebay-nav-links {display: inline;list-style: outside none none;font-size: 12px;position: absolute;text-transform: uppercase;font-family: Lora;margin-top: 19px;margin-left: -20px;}
.ebay-header-text {position: absolute;margin-left: 80px;text-align: center;line-height: 1.15;margin-top: -63px;color: rgb(191, 191, 191);font-family: Lora;text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);}
.ebay-top-nav-link {border-bottom: 0px solid #d6a944;padding-bottom: 0px;transition: all .05s ease-in-out;text-decoration: none;color: #B7B7B7;}
.ebay-nav-link {display: inline;list-style: none none;}
.ebay-top-nav-link:hover{border-bottom:2px solid #d6a944;padding-bottom:0px;cursor:pointer;color:white;text-shadow: 1px 1px 1px black !important;}



/* Social Buttons */

.social-buttons {font-family: Lora !important;}

.ebay-fb-share:hover {background-color: rgb(58, 87, 149) !important; color:white !important; border: 1px solid rgb(12, 60, 132) !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }
.ebay-tw-share:hover {background-color: rgb(85, 210, 210) !important; color:white !important; border: 1px solid rgb(8, 152, 158) !important; opacity:1 !important; text-shadow: 1px 1px 1px black;}
.ebay-pi-share:hover {background-color: rgb(236, 48, 41) !important; color:white !important; border: 1px solid rgb(158, 24, 8) !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }
.ebay-gp-share:hover {background-color: rgb(236, 75, 41) !important; color:white !important; border: 1px solid rgb(158, 66, 8) !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }
.ebay-tu-share:hover {background-color: rgb(68, 98, 132) !important; color:white !important; border: 1px solid rgb(66, 86, 101) !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }
.ebay-rd-share:hover {background-color: rgb(156, 182, 191) !important; color:white !important; border: 1px solid rgb(111, 138, 158) !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }

.ebay-social-btn { font-size: 12px;     border: 1px solid #cacaca;     padding: 6px 13px;     color: rgb(72, 72, 72);     display: inline-block;     border-radius: 3px;     opacity: 0.8;     cursor: pointer;     transition: all 0.2s ease-in-out 0s;     -webkit-transition: all 0.2s ease-in-out 0s; }


/* Buttons */

.ebay-eb-button { font-size: 13px;     border: 1px solid #cacaca;     padding: 7px 12px;     display: inline-block;     opacity: 0.8;     border-radius: 3px;     cursor: pointer;     transition: all 0.2s ease-in-out 0s;     color: rgb(72, 72, 72);     font-family: Lora; }
.ebay-eb-button2 { font-size: 13px; border: 1px solid rgb(96, 96, 96); padding: 4px 12px; display: inline-block; opacity: 0.8; cursor: pointer;  transition: all 0.2s ease-in-out 0s;  color: rgb(72, 72, 72); margin-top: 10px;  margin-bottom: 10px; font-family:Lora; }
.ebay-eb-button:hover, .ebay-eb-button2:hover { background-color: rgb(54, 53, 53) !important; color:white !important; border: 1px solid black !important; opacity:1 !important; text-shadow: 1px 1px 1px black; }
.ebay-gia-btn{display:none;background-color: rgb(54, 53, 53) !important;
    color: white !important;
    border: 1px solid black !important;
    opacity: 1 !important;
    text-shadow: 1px 1px 1px black;}




/* Tabbed Content Menu */

.ebay-content > div > img{opacity:1; transition: none !important;}
label:hover {color: black; cursor: pointer;}
.ebay-main > input {display: none;}

.ebay-main {
    min-width: 320px;
    transition: all .2s ease-in-out;
    margin-bottom:20px;
}

.ebay-content {
    background: #FFF none repeat scroll 0% 0%;
    color: #373737;
    border: 1px solid #DDD;
    padding: 10px;
}

.ebay-content > div {
    transition: opacity 0.5s ease-in-out 0s;
    -webkit-transition: opacity 0.5s ease-in-out 0s;
    margin-bottom: auto;
    opacity: 0;
    position: absolute;
    color: rgba(0, 0, 255, 0);
    z-index: -1;
    font-family: Open Sans;
    font-size: 15px;
    text-align: justify;
    display:none;
    max-width:950px
    max-height:510px;
}

label {
    display: inline-block;
    padding: 6px 17px;
    text-align: center;
    background: #DADADA none repeat scroll 0% 0%;
    transition: all 0.2s ease-in-out 0s;
    font-family: Open Sans;
    color: #9E9E9E;
    border-right: 1px solid #ECECEC;
    border-left: 1px solid #ECECEC;
    font-size:17px;
}

.ebay-main > input:checked + label {
    background: #FFFDFD none repeat scroll 0% 0%;
    color: #000;
    opacity: 1;
    font-weight: 600;
    box-shadow: 0px 2px 0px #ecb331 inset, 0px 2px 0px white;
    border-left: 1px solid rgb(221, 221, 221);
    border-right: 1px solid rgb(221, 221, 221);
}

#tab1:checked ~ .ebay-content #content1,
#tab2:checked ~ .ebay-content #content2,
#tab3:checked ~ .ebay-content #content3,
#tab4:checked ~ .ebay-content #content4 {
    opacity: 1;
    color: #000;
    overflow-y: scroll;
    height: 90%;
    margin-right: 0px;
    margin-top: 0px;
    position: inherit;
    padding: 0px 15px;
    display:block;
}





/* More Information Boxes */

.ebay-ring-info-box {
    text-align: center;
    border: 1px solid #E0E0E0;
    padding: 3px;
    margin-top: 10px;
    display: inline-block;
    width: 31%;
}

.ebay-ring-info-title {
    margin-top: 0px;
    border-bottom: 1px solid #E1E1E1;
    margin-bottom: 2px;
    color: #0C4789;
    font-family: Lora;
    padding: 5px;
    font-size: 17px;
    font-style:italic;
    background: #f7f7f7;
}


.ebay-jewelry-cat {
    color: black;
    margin-top: 0px;
    font-family: Lora;
    margin-bottom: 0px;
    padding: 15px 15px 10px 20px;
    opacity: 0.6;
    cursor: pointer;
    text-align: left;
    transition:all .5s ease-in-out;
    background-position: -50px -5px;
    background-repeat: no-repeat;
    background-size: 35px auto;
}





/* Jewelry Category Item */

.ebay-jewelry-cat:hover {
    padding: 15px 0px 10px 55px;
    opacity: 1;
    background-position:10px 2px;
    cursor:hand;
}

.ebay-side-cat-img {
    border: 1px solid #ececec;
    border-radius: 3px;
    margin-bottom: 5px;
    opacity: .7;
    transition: all .2s ease-in-out;
    box-shadow: 0px 0px 0px #e2e2e2;
    cursor:pointer;
}
.ebay-side-cat-img:hover {opacity:1;box-shadow: 0px 0px 10px #e2e2e2;}





/* Related Items Box */

.ebay-upsell-box {
    width: 175px;
    display: inline-block;
    font-size: 11px;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    margin-right: 5px;
    box-shadow: 0px 0px 3px #C6c6c6;
}



/* Custom Modifications */

::selection {
    background: rgba(226, 185, 63, 0.71);
    color: white;
}
::-moz-selection {
    background: rgba(226, 185, 63, 0.71);
    color: white;
}





/* Search Box */

.ebay-search-box {
    float: right;
    width: 320px;
    height: 30px;
    background: white;
    border: 1px solid gray;
    margin-top: 9px;
    margin-right: 10px;
}

.ebay-search-text {
    border: 0px none;
    height: 25px;
    margin-top: 2px;
    margin-left: 8px;
    font-family: Lora;
    width: 88%;
    color: rgb(95, 95, 95);
    font-weight: bold;
}




/* Customer Reviews Box */

.ebay-review-box {
	margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px 25px 30px;
    font-weight: 300 ! important;
    background-image: url(https://www.ebay.mmpawn.com/imgs/bgs/quote_bg.jpg);
    font-style: italic;
    text-align: center;
    font-family: Lato;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}





/* Newsletter Box */

.ebay-newsletter-box {
	box-shadow: 0px 0px 3px #e0e0e0;
	height: 100px;
	background-image: url(https://www.ebay.mmpawn.com/imgs/bgs/newsletter_bg.jpg);
	margin-top: 25px;
	background-position: 10px;
	background-repeat: no-repeat;
	text-align: left;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 660px;
}

.ebay-newsletter-box-intext{
	margin-left: 155px;
	margin-right: 15px;
	font-size: 12px;
	line-height: 1.7;
	padding-top: 15px;
	max-width: 363px;
	display: inline-block;
}

.ebay-newsletter-box-signup {
	display: inline-block;
	height: 51px;
	text-align: center;
	margin-left: 5px;
	margin-right: 15px;
	font-size: 12px;
	color: rgb(12, 71, 137);
}


/* Titles */

.ebay-listing-title {
    margin-top: 0px;
    margin-bottom: 0;
    color: #000000;
    font-size: 22px;
    padding-bottom: 5px;
    text-shadow: 2px 2px 3px #d0d0d0;
    height: 35px;
    padding: 17px 20px 20px 20px;
	font-style:italic;
    font-family: Lora !important;
    text-align: center;
    background-image: url(https://www.ebay.mmpawn.com/imgs/bgs/quote_bg.jpg);
}




.ebay-top-info-box {
    font-size: 14px; 
    float: right; 
    color: rgb(171, 171, 171); 
    text-shadow: 1px 2px 1px rgb(0, 0, 0); 
    font-family: Lora; 
    text-align: right;
}

.ebay-sidebox-title {
    text-transform: uppercase; 
    font-family: Open Sans; 
    font-size: 14px; 
    color: black; 
    padding: 10px; 
    text-align: center; 
    font-weight: lighter; 
    border-bottom: 1px solid rgb(221, 221, 221);
    background: #f7f7f7;
}

.ebay-sidebox {
    width: 100%;
    border-radius: 3px;
    text-align: center;
    border: 1px solid rgb(221, 221, 221);
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px;
}

.ebay-main-container {
    width: 980px;
    padding: 10px;
    color: rgb(107, 107, 107);
    margin: 5px auto; 
    background: white; 
    box-shadow: 0px 10px 10px rgb(206, 206, 206);
}

.ebay-sig  {
color: black;
    font-size: 25px;
    margin-top: 10px;
    font-family: Sacramento;
    margin-bottom: 12px;
}

.ebay-item-imgs {
width: 60%;
    height: 100%;
    display: inline-block;
}

.ebay-item-description {
    margin-bottom: 30px; 
    text-align: center; 
    font-size: 16px; 
    color: rgb(48, 48, 48); 
    font-family: Open Sans; 
    font-weight: 100; 
    line-height: 1.7; 
}

.ebay-jewelry-banner {
    margin-top: -10px;
    margin-left: -10px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 3px #ABABAB;
}

.ebay-item-description-box {
    display: inline-block;
    width: 39%;
    height: 100%;
    vertical-align: top;
}

b {font-weight:600;color:black;}

.ebay-bottom-half {display: -webkit-flex; display:flex;}
.ebay-left-side {width: 225px; padding-right: 15px; display:inline-block;}
.ebay-right-side {width: 100%; font-size: 14px; font-family: Open Sans; font-weight: 100;display:inline-block;}
.ebay-jenny-box {width: 100%; border-radius: 3px; text-align: center; border: 1px solid rgb(221, 221, 221);}
.ebay-jenny-face {width: auto; margin-top: 15px; box-shadow: 0px 0px 5px rgb(204, 204, 204); border: 1px solid white;}
.ebay-jenny-about { font-size: 12px;font-family: Open Sans;padding: 15px;margin-top: -20px;margin-bottom: 0px;}
.ebay-sep-title{background: white none repeat scroll 0% 0%; display: inline-block; font-family: Open Sans; font-weight: 100; text-transform: uppercase; font-size: 13px; color: black; padding: 10px 20px; border: 1px solid rgb(221, 221, 221);}
.ebay-gia-box {overflow-y: scroll; height: 215px; overflow-x: hidden; padding: 20px; font-size: 13px; color: black; text-align: justify; line-height: 1.7;font-family:Open Sans; font-weight:100;}
.ebay-scroll-title {font-family: Lora; font-size: 15px;color: black;}
.ebay-footer{width: 100%;padding-top:10px;background: rgb(30, 30, 30);font-size: 13px;color: #969696;box-shadow: 0px -3px 0px rgba(0, 0, 0, 0.53);background-image: url('https://www.ebay.mmpawn.com/imgs/bgs/black_texture.png');}
.ebay-footer-title{text-transform: uppercase;font-family: Lora;font-size: 20px;color: white;margin-top: 0px;margin-bottom: 5px;border-bottom: 1px dotted #404040;height: 35px;text-shadow: 1px 2px 1px black;}
.ebay-tab-title {
	font-size: 22px;
    margin-top: 10px;
    border-bottom: 1px solid #E2E2E2;
    margin-bottom: 7px;
    padding-bottom: 8px;
    font-style: italic;
    color: black;
    font-family: Lora;
    font-family: Lora;
}
.ebay-purchase-includes {
    height: 136px;
    width: 325px;
    background-image: url(https://www.ebay.mmpawn.com/imgs/ringbox-big.jpg);
    background-size: 110px;
    background-repeat: no-repeat;
    background-position: -10px 6px;
    text-align: left;
    font-family: Lora !important;
    margin: auto;
    margin-left: 25px;
    margin-top: 17px;

}
.ebay-purchase-includes-text {
    float: right;
    padding-top: 23px;
    line-height: 1.8;
    font-size: 15px;
    color: grey;
    margin-right: -15px;
}
.ebay-top-nav-bar{height: 50px;background: rgba(0,0,0,0.2);width: 1000px; margin: -50px auto 0px; border-radius: 5px 5px 0px 0px;}
.ebay-buy-it-now{display: inline-block;margin-top: 0px;float: right;/* text-align: center; */padding-left: 10px;}
.ebay-top-half-responsive{height: 575px;  padding-bottom: 5px;}
.ebay-yt-commericial{margin-bottom: 10px;margin-top: 5px;margin-left: 16px;float: right;width: 380px;padding: 1px;border: 1px solid #e6e6e6;}
.ebay-yt-commercial-video{height: 235px; width: 380px;}
.ebay-logo-text{font-size: 44px; font-weight: bold; font-family: Great Vibes;color: White;}
.ebay-hd-preview{float: left;    background: white;    position: absolute;}
.ebay-box-last{display:none;}
.ebay-upsell-row {display:inline-block;}
.ebay-contactus-img{float: left; margin-right: 20px; width: 270px; box-shadow: 0px 0px 5px rgb(188, 188, 188); margin-top: 17px;}
.button-responsive{color: black;font-weight: bold;}

.ebay-responsive-nav {
    background: black;
    width: 110px;
    margin: 0px;
    padding: 10px;
    line-height: 2;
    list-style-type: none;
	opacity:0;
	transition: all .2s ease-in-out;
	z-index:-1;
	position:absolute;
}

.ebay-nav-btn:hover + .ebay-responsive-nav{opacity:1;z-index:99;}
.ebay-responsive-nav:hover{opacity:1;z-index:99;}
.ebay-nav-link-responsive {display:none;}


.ebay-bottom-badges {
    margin-top: 12px;
    border-top: 1px dashed rgba(128, 128, 128, 0.32);
    padding-top: 10px;
    padding-bottom: 10px;
}

.ebay-bottom-note {float:right;width: 290px;text-align: justify;font-family: Open Sans;/* font-weight: lighter; */color: #9c7f52;font-size: 11px;    text-shadow: 1px 1px 2px black;}


















@media only screen and (max-width: 1000px) {

        .ebay-hd-preview {
            margin: auto !important;
            float: none !important;
            position: inherit !important;
            display: inline-block !important;
            font-size: 13px;
        }
        .ebay-gia-btn {margin: auto; float: none; position: inherit; display:inline-block;font-size: 15px;    margin-bottom: 15px;}
        .ebay-top-img-btns{text-align:center;}
        .ebay-bottom-badges {    margin-top: 0px !important;  
            border-top: none !important;  
            padding-top: 0px !important;  
            padding-bottom: 0px !important;
        text-align:center	}
        .ebay-bottom-note {
        	float: none !important; 
            width:auto;
            text-align:center;
            padding: 10px;
            font-family: Open Sans;
            color: #9c7f52;
            font-size: 11px;
            text-shadow: 1px 1px 2px black;
        }
        .ebay-top-header {width: 400px;text-align: center;padding: 15px;margin-top: -5px !important;}
        .ebay-top-header > .ebay-top-logo { margin-left: 0px !important;}
        .ebay-top-header-bar { background-size: contain;width: 100%;height: 225px;}
        .ebay-top-header > .ebay-top-badges { width: 270px;float:none!important;margin-top: 15px!important;margin-right:0px !important;}
        .ebay-top-info-box {display:none;}
        .ebay-main-container {width: 90%;}
        .ebay-left-side{display:none;}
        .ebay-right-side{width:100%;padding-left:0px;}
        .ebay-nav-link-responsive{display:inline-block}
        .ebay-nav-link{display:none;}
        .ebay-top-nav-bar{width:100%;}
        .ebay-search-box{width:90%;}
        .ebay-item-imgs{display: block;margin: auto;float:none;}
        .ebay-banner{display:none;}
        .ebay-banner2{display:none;}
        .ebay-listing-title{background-size: 100% 100%; margin-top: 10px;color: black;font-size: 20px;padding-bottom: 35px;height:auto;}
        .ebay-item-description-box{height:auto;width:100%;text-align:center;padding-left: 0px !important;}
        .ebay-item-description{margin-top: 10px;color: rgb(48, 48, 48);font-family: Open Sans;font-weight: 100;line-height: 1.7;height:auto;padding-bottom: 10px;}
        .ebay-purchase-includes{
            display: inline-block;
            float: none;
            text-align: left;
            padding-left: 0px !important;
            width: 290px;
            margin: auto;
            margin-top: 10px;
            margin-left: -15px;
        }
        .ebay-bottom-half{display:block;}
        .ebay-ring-info-box{text-align: center;border: 1px solid #E0E0E0;margin-top: 10px;display: inline-block;width: 98%;margin-right:0px !important}
        .ebay-top-half-responsive{height:auto;}
        .ebay-item-imgs{height:auto;width: 100%;max-width: 400px;}
        .ebay-main-img{width:100% !important;height:auto !important;}
        .ebay-main-container{ margin-top: 5px;}
        .ebay-buy-it-now{float:none;margin-top:10px;margin-bottom:10px;font-size: 30px;}
        .ebay-main{margin-bottom:20px;}
        .ebay-yt-commericial{float:none;margin-left:0px;height:auto;width:100%;}
        .yt-preview-video {float:none;display: block;margin: auto;margin-bottom: 30px;}
        .about-us-video {width: 285px !important;height:175px !important;}
        .ebay-our-quote{text-align:center;}
        .button-responsive {font-size: 22px !important;font-weight:normal;color:black;}
        .ebay-sale-active {font-size: 15px !important;}
        .ebay-sale-price {font-size: 25px !important; font-family: Lora !important;}
        .ebay-jenny-box{display:none !important;}
        .ebay-sharefb{float: inherit !important;vertical-align: middle;display: block;margin: auto; margin-top:10px !important;}
        .ebay-purchase-includes-text{ line-height: 2;font-size: 13px;}
        #ebay-sale-price {font-size:15px !important;}

        label{padding: 6px 10px; font-size: 11px;}

        #tab1:checked ~ .ebay-content #content1,
        #tab2:checked ~ .ebay-content #content2,
        #tab3:checked ~ .ebay-content #content3,
        #tab4:checked ~ .ebay-content #content4 {
            overflow-y: none;
            font-size:13px;
        }

        .ebay-box-last{display:inline-block;}
        #upsell-img1, #upsell-img2, #upsell-img3, #upsell-img4, #upsell-img5, #upsell-img6 {width:100% !important; height:auto !important;}
        .ebay-upsell-box{width:250px;}
        .ebay-upsell-row{text-align: center !important;display:block;}
        .ebay-footer-hide{display:none !important;}
        .ebay-footer-fix-main{height:auto !important; padding-bottom:10px;}
        .ebay-footer-fix{width:auto !important;}
        .ebay-footer-content-fix{width:100% !important; float:none !important; text-align:center !important;}

}





@media only screen and (max-width: 835px) {

        .ebay-newsletter-box {
        	margin-bottom: 0px;
        	margin-left: auto;
        	margin-right: auto;
        	display: table;	
        	width:auto;
        	height:auto;
        }

        .ebay-newsletter-box-signup {
            text-align: center;
            margin-left: auto;
            margin-right: 15px;
            padding-bottom: 15px;
            width: 235px;
        	height:auto;
        	display:block;
        	float:right;
        }

        .ebay-newsletter-hide {display:none;}
        .ebay-newsletter-btn {padding: 5px 20px !important; margin-left:15px!important;}


}





@media only screen and (max-width: 780px) {
        .ebay-search-box{max-width:650px;width:90%;}
}



@media only screen and (max-width: 550px) {
        .ebay-contactus-img{width:100% !important; float:none !important;margin-right:0px;}
        .ebay-search-box{max-width:390px;}
        .ebay-shipping-img{width: 100%;}
		.description-box {padding:0px !important;}
}


@media only screen and (max-width: 450px) {
        .small-fix{display:none;}
        .ebay-top-header {width: auto;
        text-align: center;
        padding: 15px;}
        .ebay-top-header > .ebay-top-logo { width: 100%;margin-left: 0px !important;}
        .ebay-img-alts {height: 40px;width: 40px;}
        .ebay-gia-bottom{height:50px;margin-bottom:10px !important;}
        .ebay-fedex-bottom{height:60px !important;}

        .ebay-newsletter-box-intext {margin-left: 15px;}
        .ebay-newsletter-box-signup{margin-right: 0px;}
        .ebay-newsletter-box {background-image:url();}
        .ebay-newsletter-show{display:inline !important;}
        }


@media screen and (max-width: 360px) {
        .ebay-yt-commericial {margin-left: 0px;}
        .ebay-yt-commercial-video{height: auto; width: 100%;}
        .ebay-sale-btn {margin-left: 235px;}
        .ebay-logo-text{font-size:20px;}
        .ebay-search-box{max-width:285px;}
        .button-responsive {font-size: 17px !important;font-weight:bold;color:black;}
        .ebay-item-description-box{padding-left:0px;}
        .ebay-hd-preview{background-color: #FFF;float: none;margin: auto;display: block;}
        .ebay-hide {display:none;}
        .ebay-buy-it-now {padding-left:0px;}
        .ebay-logo-text{position:initial;font-size:40px;font-weight:normal;}
        .ebay-header-text{margin-top:10px;position:initial;margin-left:0px;}
        label{padding: 6px 6px;font-size: 11px;}
        .ebay-box-last{display:inline-block;}
        #upsell-img1, #upsell-img2, #upsell-img3, #upsell-img4, #upsell-img5, #upsell-img6 {width:100% !important; height:auto !important;}
        .ebay-upsell-box{width:133px;}
        .ebay-upsell-row{text-align: center !important;display:block;}
        .about-us-video {width: 100% !important;height:175px !important;}
}




@-moz-document url-prefix() {
        .ebay-item-description {color:#868686 !important;}
        .ebay-content > div {color:#868686 !important;}
}